Subject: Ticket Assigned - E-Commerce Coordinator
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 01:52:21 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  E-Commerce  Coordinator 
 Dear HR TEAM,

The description you posted position for an e-commerce  Coordinator position parallels my interests and qualifications perfectly. I take this statement to prove that I’m one of best team spirit who suitable to become an integral part of this field of E- e-commerce & Sales. Hence I would be honor if I got an opportunity to serve and to step another stage in my career path.
I am Holder of Transferable Visa till end of 2022 & willing to join immediately. I welcome the opportunity to meet with you to further discuss my candidacy and contact any time to see my project & credentials. Please find the attached CV .If you need any further clarifications, please do not hesitate to get contact in +971508370958 or via Email: [email-masked]

Thank you for your time and consideration.
 Yours Sincerely
Prasangani  Dunuge.                
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2308266